"Camera Error Title" = "Nessun dispositivo di registrazione trovato.";
"Camera Error Message" = "Assicurati che il dispositivo di registrazione sia collegato e non sia utilizzato da un'altra applicazione.";

"Delete Menu Item Title" = "Elimina";
"Trim To Selection Menu Item Title" = "Estrai nella selezione";
"Set Beginning Menu Item Title" = "Imposta Inizio";
"Set End Menu Item Title" = "Imposta Fine";